
.logo{
  display: flex;
  justify-content: center;
}



nav{
  border-style: groove none groove none;
  list-style:none;
  margin:0;
  padding:0;
  text-align:center;
  width: 100%;
  background-color: white 
}
nav li{
  display:inline;
}
nav a{

  display:inline-block;
  padding-left:10px;
  padding-right: 10px;
  text-decoration: none;
  color: black;

}




footer{
  list-style:none;
  margin:0;
  padding:0;
  text-align:center;
  overflow: hidden;
  width: 100%;
  bottom: 0;
  background-color: black 
}


footer li{
  display:inline;
  
}
footer a{

  display:inline-block;
  padding-left:10px;
  padding-right: 10px;
  text-decoration: none;
  color: white;

}
section{
  display: flex;
  justify-content: center;
  text-align: center;
}
form{
  border: 5px solid green;
  background: yellowgreen;
}
.bolder{
  font-weight:  bolder;
}